KF5OPTIONS(7)

NOME
kf5options - As opções comuns da linha de comandos que se baseiem nas Plataformas do KDE 5

SINOPSE

aplicação do KDE [-h, --help] [-v, --version] [--author] [--license] [--desktopfile nome do ficheiro ]

OPÇÕES

As seguintes opções aplicam-se a todas as aplicações do KDE:

-h --help
    Isto apresenta as opções disponíveis na linha de comandos

-v --version
    Apresenta a informação da versão da aplicação do KDE.

--author
    Apresenta os autores da aplicação do KDE na janela do terminal.

--license
    Mostra informações sobre a licença.

--desktopfile nome do ficheiro
    O nome de base do ficheiro do item '.desktop' para esta aplicação.

    Isto é particularmente útil para aplicações envolventes e para aplicações que tenham de um modo geral diversos ficheiros '.desktop'. Como tal, cada ficheiro 'desktop' poderá colocar o seu próprio nome no comando 'exec'.

VEJA TAMBÉM

qt5options(7)

AUTORES

A página de manual foi escrita originalmente por Lauri Watts <lauri@kde.org> para o kdelibs4

Actualizado para as Plataformas 5 por Burkhard Lück <lueck@hube-lueck.de>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.